@font-face {
	font-family: "iconfonts";
	src: url('../fonts/iconfonts.eot');
	src: url('../fonts/iconfonts.eot?#iefix') format('eot'),
		url('../fonts/iconfonts.woff') format('woff'),
		url('../fonts/iconfonts.ttf') format('truetype'),
		url('../fonts/iconfonts.svg#iconfonts') format('svg');
}

.icon:before {
	font-family: "iconfonts";
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	/* speak: none; only necessary if not using the private unicode range (firstGlyph option) */
	text-decoration: none;
	text-transform: none;
}


.icon-baike:before {
	content: "\E001";
}

.icon-bath:before {
	content: "\E002";
}

.icon-bindwechat:before {
	content: "\E003";
}

.icon-caijing:before {
	content: "\E004";
}

.icon-chuangye:before {
	content: "\E005";
}

.icon-clearing:before {
	content: "\E006";
}

.icon-credit:before {
	content: "\E007";
}

.icon-ercode:before {
	content: "\E008";
}

.icon-jiankang:before {
	content: "\E009";
}

.icon-jiaoyu:before {
	content: "\E00A";
}

.icon-keji:before {
	content: "\E00B";
}

.icon-lehuo:before {
	content: "\E00C";
}

.icon-loushi:before {
	content: "\E00D";
}

.icon-lvxing:before {
	content: "\E00E";
}

.icon-meishi:before {
	content: "\E00F";
}

.icon-meiti:before {
	content: "\E010";
}

.icon-message:before {
	content: "\E011";
}

.icon-minsheng:before {
	content: "\E012";
}

.icon-new:before {
	content: "\E013";
}
.icon-qiche:before {
	content: "\E015";
}

.icon-qinggan:before {
	content: "\E016";
}

.icon-shishang:before {
	content: "\E017";
}

.icon-shishi:before {
	content: "\E018";
}

.icon-step1:before {
	content: "\E019";
}

.icon-step2:before {
	content: "\E01A";
}

.icon-step3:before {
	content: "\E01B";
}

.icon-step4:before {
	content: "\E01C";
}

.icon-step5:before {
	content: "\E01D";
}

.icon-tag:before {
	content: "\E01E";
}

.icon-tiyu:before {
	content: "\E01F";
}

.icon-touxiang:before {
	content: "\E020";
}

.icon-user:before {
	content: "\E021";
}

.icon-wechat:before {
	content: "\E022";
}

.icon-wenhua:before {
	content: "\E023";
}

.icon-wenzhai:before {
	content: "\E024";
}

.icon-xingqu:before {
	content: "\E025";
}

.icon-xinxi:before {
	content: "\E026";
}

.icon-xueshu:before {
	content: "\E027";
}

.icon-youmo:before {
	content: "\E028";
}

.icon-zhichang:before {
	content: "\E029";
}
